
/* Primary Navigation
---------------------------------*/
ul.primary-nav {
	position: relative;
	float: right;
	margin: 0;
	padding: 5px 0 0 0;
	height: 40px;
	list-style-type: none;
	background: none;
	z-index: 100;
}
.selectnav { 
	display: none; 
}
ul.primary-nav li {
	display: inline;
	position: relative;
	float: left;
	margin: 0;
	padding: 0 15px 5px 15px;
	line-height: 35px;
	text-align: left;
	background: url(../images/primary-nav-divider.gif) 0 0 no-repeat;
}
ul.primary-nav li a {
	margin: 0;
	padding: 1px 0 3px 0;
	font-family: 'Neo Sans W01 Medium';
	font-size: 1em;
	color: #fff;
	text-transform: capitalize;
	text-decoration: none;
}
ul.primary-nav li.first {
	background: none;
}
ul.primary-nav li.last a {
	padding: 0;
}
ul.primary-nav li:hover {
	color: #333;
	cursor: pointer;
	background: #FFF;
}
ul.primary-nav li:hover a {
	color: #00bbee;
}
ul.primary-nav li.drop:hover {
	background: #fff url(../images/nav-drop-arrow.gif) center 32px no-repeat;
}
/* Drop-Down Navigation */
ul.primary-nav li:hover ul {
    visibility: visible;
    opacity: 1;
} 
ul.primary-nav ul {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 725px;
    visibility: hidden;
    opacity: 0;
    list-style: none;
	cursor: default;
    z-index: 99999;
    background: #fff;
} 
ul.primary-nav ul {
    top: 40px;
    left: 0px;
} 
ul.primary-nav ul li {
	float: left;
	margin: 5px 0 20px 5px;
	padding: 0;
	font-family: 'Neo Sans W01 Medium';
	font-size: 1em;
	color: #333;
    width: 175px;
	background: none;
} 
ul.primary-nav ul li:hover {
	cursor: default;
	background: none;
}
ul.primary-nav li:hover ul li a {
	display: block;
	margin: 0;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	height: auto;
	line-height: normal;
    color: #555;
    text-decoration:none;
    width: 160px;
	border-bottom: 1px dotted #ccc;
	background: none;
}
ul.primary-nav li:hover ul li a:hover {
	color: #fff;
	background: #00bbee;
}
ul.primary-nav li ul li a.active {
	color: #fff;
	background: #00bbee;
}
/* Meet Dave
------------------------*/
a.dave-link {
	display: inline-block;
	margin: 0 0 0 -5px;
	padding: 5px 45px 8px 5px;
	font-family: 'Neo Sans W01 Medium';
	font-size: 1.5em;
	height: 28px;
	color: #14bceb;
	text-decoration: none;
	background-image: url(../images/nav-button-arrows.png);
	background-repeat: no-repeat;
	background-position: right 6px;
	overflow: hidden;
}
a.dave-link:hover {
	padding: 5px 45px 8px 5px;
	color: #fff;
	background-color: #14bceb;
	background-position: right -31px;
}
/* Products
------------------------*/
section#product-intro a.more-info-button {
	display: block;
	float: right;
	margin: 20px 0 0 0;
	padding: 7px 35px 7px 10px;
	color: #fff;
	font-family: 'Neo Sans W01 Medium';
	font-size: 1.2em;
	text-decoration: none;
	background: #00bbee url(../images/down-arrow.png) 135px 15px no-repeat;	
	outline: none;
}
section#product-intro a.more-info-button:hover {
	background: #333 url(../images/down-arrow.png) 135px 15px no-repeat;	
}
section#product-detail a.top-button {
	position: absolute;
	right: 0;
	bottom: 20px;
	margin: 10px auto 10px auto;
	padding: 0;
	font-size: 1em;
	width: 37px;
	height: 37px;
	text-decoration: none;
	background: #f4f2ed url(../images/top-button.png) 0 0 no-repeat;
	outline: none;
}
section#product-detail a.top-button:hover {
	background: #00bbee url(../images/top-button.png) 0 -37px no-repeat;;
}
/* Tool Tip */
.tooltip {
	cursor: pointer;
}
#module-map-inner a img {
	border: none;
}
.tipsy {
	padding: 5px;
	font-size: 10px;
	background-image: url(../images/tipsy.gif);
}
.tipsy-inner {
	padding: 5px 8px 4px 8px;
	background-color: #00bbee;
	color: white;
	max-width: 250px;
	text-align: center;
}
.tipsy-index{
	position: absolute;
	top: 0;
	left: 0;
	padding: 5px;
	font-size: 11px;
	background-repeat: no-repeat;
	background-image: url(../images/tipsy.gif);
}
.tipsy-inner-index {
	padding: 5px 8px 4px 8px;
	background-color: black;
	color: white;
	max-width: 300px;
	text-align: center;
}
.tipsy-south {
	background-position: bottom center;
}
/* Image Pager Links */
.product-image-wrapper ul#nav {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -10px;
	left: 0;
	list-style-type: none;
	z-index: 1000;
}
.product-image-wrapper ul#nav li {
	display: inline-block;
	margin: 0 5px 0 0;
	padding: 0;
}
.product-image-wrapper ul#nav li a {
	display: block;
	width: 15px;
	height: 15px;
	background: #dedede;
	outline: none;
}
.product-image-wrapper ul#nav li a:hover {
	background: #11bdef;
}
.product-image-wrapper ul#nav li a.active {
	background: #11bdef;
}
/* Footer Nav
------------------------*/
ul.footer-nav {
	float: right;
	margin: 0;
	padding:  0;
	text-align: right;
	list-style-type: none;
	background: none;
}
ul.footer-nav li {
	float: left; 
	margin: 0;
	padding: 0 13px 0 9px;
	height: 40px;
	line-height: 35px;
	text-align: right;
	background: url(../images/footer-nav-divider.gif) right center no-repeat;
}
ul.footer-nav li.last {
	background: none;
}
ul.footer-nav li a {
	margin: 0;
	padding: 0 5px 0 5px;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
ul.footer-nav li a:link, ul.footer-nav li a:visited {
	color: #FFF;
	text-decoration: none;
}
ul.footer-nav li a:active {
	color: #000000;
}
ul.footer-nav li a:hover {
	color: #FFF;
	text-decoration: underline;
}
